astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- xMatch Queries (`astroquery.xmatch`) »
- Conf

# Conf

class astroquery.xmatch.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.xmatch`.

  Attributes Summary

  `timeout` | time limit for connecting to xMatch server
  `url` | xMatch URL

  Attributes Documentation

  timeout

    time limit for connecting to xMatch server

  url

    xMatch URL